﻿@charset "utf-8"; 
.prodetails-tabs .prodetails-tabs-item:nth-child(2){display:none}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.kche-t8>h2 {font-size: 22px;}
@media (min-width:1025px){#liproducts .nav3{padding:10px 15px}
#liproducts .nav3>li{width:24%;max-width:300px;margin:10px 1.3333% 10px 0;position:relative;min-height:90px;}
#liproducts .nav3>li:nth-child(4n){margin-right:0}
#liproducts .nav3>li>a{height:auto;line-height:1.4;font-size:var(--fontsize17);text-align:left;padding-left:105px;display:block;color:var(--fontcolor)}
#liproducts .nav3>li .cate-img{position:absolute;top:0;left:0;width:90px;height:90px;}
#liproducts .nav3>li .cate-img a{display:block;width:100%;height:100%;}
#liproducts .nav3>li .cate-img a img{display:block;width:100%;height:100%;object-fit:contain;border:1px solid #ddd;}
#liproducts .nav3>li .cate-con ul{opacity:1;transform:none;background:none;padding-left:105px;text-align:left;min-width:100%;}
#liproducts .nav3>li .cate-con ul li a{height:auto;line-height:1.4;margin-top:5px;color:#444;}
#liproducts .nav3>li>a:hover,#liproducts .nav3>li .cate-con ul li a:hover{color:var(--color)}}
.contactlist li {  width: 30%; }
.home-cate .homecate-list li .img{aspect-ratio:inherit;}
@media (min-width:1025px){body{padding-top:116px;}
.head-left,.lang-icon span{color:var(--fontcolor);}
.lang-icon span::before,.lang-icon span::after{background:var(--fontcolor)}
.lang-icon img{filter:brightness(0);}
.head-top .head-right .head-share .icon-share,.head-share ul a{color:var(--fontcolor);}
.head-nav .nav-ul>li>a{color:var(--fontcolor);}
.head-nav .nav-ul>li:hover>a{color:var(--color);}
.nobanner header .head-top{background:#fff}
.head-share ul a:hover{color:#fff}}
header.is-active,.nobanner header .head-info{background:#fff}